<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8"/>
        <meta content="IE=edge" http-equiv="X-UA-Compatible"/>
        <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
        <link href="css/style.css" rel="stylesheet"/>
        <link href="fonts/flaticon.css" rel="stylesheet" type="text/css"/>
        <link href="in.png" rel="icon"/>

        <!-- etiquetas meta -->
        <title>
            Leasing de laptops para empresas en Perú
        </title>
        <meta content="Bríndale a tu equipo las laptops de estreno que necesita y protege tu liquidez realizando un leasing de laptops para empresas en Perú. Incluye servicio técnico." name="description"/>
        <link href="https://leasingdelaptops.pe/" rel="canonical"/>
        <meta content="es_ES" property="og:locale"/>
        <meta content="website" property="og:type"/>
        <meta content="Leasing de laptops para empresas en Perú" property="og:title"/>
        <meta content="Bríndale a tu equipo las laptops de estreno que necesita y protege tu liquidez realizando un leasing de laptops para empresas en Perú. Incluye servicio técnico." property="og:description"/>
        <meta content="https://leasingdelaptops.pe/" property="og:url"/>
        <meta content="Leasing de laptops" property="og:site_name"/>
        <meta content="https://www.facebook.com/alquilerdelaptops" property="article:publisher"/>
        <meta content="https://www.facebook.com/carlomariodioses" property="article:author"/>
        <meta content="images/leasing-operativo-de-laptops-para-empresas.png" property="og:image"/>
        <meta content="images/leasing-operativo-de-laptops-para-empresas.png" property="og:image:secure_url"/>
        <meta content="1200" property="og:image:width"/>
        <meta content="620" property="og:image:height"/>
        <meta content="Leasing de laptops en Perú" property="og:image:alt"/>
        <meta content="image/png" property="og:image:type"/>
        <meta content="summary_large_image" name="twitter:card"/>
        <meta content="Leasing de laptops para empresas en Perú" name="twitter:title"/>
        <meta content="Bríndale a tu equipo las laptops de estreno que necesita y protege tu liquidez realizando un leasing de laptops para empresas en Perú. Incluye servicio técnico." name="twitter:description"/>
        <meta content="images/leasing-operativo-de-laptops-para-empresas.png" name="twitter:image"/>
        <meta name="keywords" content="alquiler de laptops, leasing de laptops, prestamo de laptops">
</head>
<body>
    <header class="header">
        <div class="header_container">
            <p class="header_title">Con el respaldo de 
                <img src="images/blancologo.fw_.png" alt="Logo de la empresa leasein">
            </p>
            <nav class="header_nav">
                <ul class="header_menu">
                    <li class="header_menu_item"><a href="tel:+51946566494" class="header_menu_link"><i class="flaticon-call"></i>946 566 494</a></li>
                    <li class="header_menu_item"><a href="mailto:isabel.vega@leasein.pe" class="header_menu_link"><i class="flaticon-envelope"></i>isabel.vega@leasein.pe</a></li>
                </ul>
            <a href="#formulario"> <button class="btn_gen">Quiero un leasing</button></a>
                <span class="header_icon_menu" id="header_icon_menu"><i class="flaticon-list"></i></span>
                <ul class="header_menu2" id="header_menu2">
                    <a href="#leasingoperativo" class="header_menu2_link"><li class="header_menu2_item">¿Qué es el leasing operativo?</li></a>
                    <a href="#leasing-con-leasein" class="header_menu2_link"> <li class="header_menu2_item">¿En qué consiste el leasing operativo de Leasein?</li></a>
                    <a href="#beneficios" class="header_menu2_link"> <li class="header_menu2_item">Beneficios</li></a>
                    <a href="#Partners" class="header_menu2_link"> <li class="header_menu2_item">Partners</li></a>
                    <a href="#por-que-leasein" class="header_menu2_link"> <li class="header_menu2_item">¿Por qué Leasein?</li></a>
                    <a href="#requisitos" class="header_menu2_link">  <li class="header_menu2_item">¿Requisitos?</li></a>
                    <a href="#entrega" class="header_menu2_link">   <li class="header_menu2_item">Evaluación y entrega</li></a>
                    <a href="#preguntas-frecuentes" class="header_menu2_link">  <li class="header_menu2_item">Preguntas frecuentes</li></a>
                </ul>
            </nav>
        </div>
    </header>
    <section class="section1">
        <div class="section1_i">
            <h1>
                Leasing operativo de laptops y computadoras
            </h1>
            <p>
                Cuenta con las laptops y computadoras que necesitas
                <strong>
                    sin cuota inicial
                </strong>
            </p><a href="https://calendly.com/isabel-leasein/leasing?month=2021-09" target="_blank">
            <button class="section1_agendar btn_gen">
                Agenda una reunión
            </button></a>
        </div>
        <div class="section1_d" id="formulario">
            <form action="request/cotizador.php" class="formulario"  method="post">
                <h2 class="hdocito">
                    Solicita un Leasing
                </h2>
                <label for="nombreCotizacion">
                    Nombre y apellidos
                </label>
                <input id="nombreCotizacion" name="nombreCotizacion" required="" type="text"/>
                    <label for="correoCotizacion">
                        Correo corporativo
                    </label>
                    <input id="correoCotizacion" name="correoCotizacion" required="" type="email"/>
                        <label for="rucCotizacion">
                            RUC
                        </label>
                        <input id="rucCotizacion" max="29999999999" min="19999999999" name="rucCotizacion" data-validation="Ingrese un RUC válido" required type="number"/>
                            <label for="celularCotizacion">
                                Celular
                            </label>
                            <input id="celularCotizacion" max="999999999" min="888888889" name="celularCotizacion" data-validation="Ingresa un número valido" required="" type="number"/>
                                <label for="textareaform">
                                    Cuéntanos qué necesitas
                                </label>
                                <textarea id="textareaform" name="textareaform" placeholder="Ejemplo: Cantidad de laptops, plazo, marca, especificaciones de hardware y software, etc."  rows="4" cols="50" required=""></textarea>
                                <p class="checkss">
                                    Horario de atención: L-V 9:00am - 7:00pm y S 9:00am - 12:00pm
                                </p>
                                <div class="checkss">
                                    <input id="terminosycondi" onchange="this.setCustomValidity('')" oninvalid="this.setCustomValidity('Selecciona esta opción si deseas continuar.')" required="" type="checkbox"/>
                                        <label class="politica_label" for="terminosycondi">
                                            Acepto la
                                            <a href="https://alquilerdelaptops.pe/politica-de-proteccion-de-datos/" class="amarillo" target="_blank">
                                                Política de Protección de Datos
                                            </a>
                                            y el tratamiento de mis datos para fines de contacto comercial.
                                        </label>
                                </div>
                                <input class="btn_gen" name="validarCotizacion" type="submit" value="Quiero un leasing"/>
            </form>
        </div>
    </section>
    <section class="section2 sec_padding" id="leasingoperativo">
        <div class="section2_container">
            <div class="section2_subimg">
                <img loading="lazy" src="images/contrato-leasing-operativo.png" alt="contrato de leasing" class="section2_img">
            </div>
            <div class="section2_subcontainer">
                <h2 class="section2_title1">¿Qué es el leasing operativo de laptops y computadoras?</h2>
                <p>El leasing operativo de laptops y computadoras (también conocido
                como renting) es un contrato de alquiler de mediano plazo a través
                del cual un empresa usa un activo sin tener que ejercer una opción
                de compra y recibiendo un servicio operativo (técnico) durante la
                vigencia del acuerdo.<br><br>Se usa en muchas industrias y sobre todo en activos tecnológicos
                por su rápida pérdida de valor, por lo cual no conviene comprarlos
                sino renovar el contrato con equipos de estreno y modernos.
                </p>
            </div>
        </div>
    </section>

    <section class="section7 sec_padding" id="leasing-con-leasein">
        <div class="section2_container">
            <div class="section2_subimg">
                <img loading="lazy" src="images/en-que-consiste-el-leasein-operativo.png" alt="contrato de leasing" class="section2_img">
            </div>
            <div class="section2_subcontainer">
                <h2 class="section2_title1">¿En qué consiste el leasing operativo de Leasein?</h2>
                <p>Leasein es la única empresa que brinda un leasing operativo de
                laptops y computadoras con servicio técnico incluido. Esto lo
                hacemos porque contamos con un área de Operaciones con
                especialistas permanentes. Además, brindamos equipos de
                respaldo cuando se ejerce la garantía, de tal manera que el cliente
                nunca se queda sin equipo para sus colaboradores.
                <br><br>En el leasing operativo de laptops y computadoras de Leasein,
                cuentas con procesos de atención inmediata pues medimos los
                tiempos de respuesta. Somos una empresa tecnológica que
                aprende de su propia información.
                </p>
            </div>
        </div>
    </section>
    <section class="section3 sec_padding section3_esp" id="beneficios">
        <h2 class="h2_g hr_h2">
            Beneficios del leasing operativo de laptops y computadoras
        </h2>
        <div class="section3_divpadre section3_none">
            <div class="section3_divhijo">
                <img loading="lazy" class="section3_img" src="images/sin cuota inicial.png" alt="beneficio sin cuota inicial">
                    <p class="section3_p">
                        Sin cuota inicial
                    </p>
                    <p>
                        No necesitas desembolsar ningún monto inicial para acceder a este servicio.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo">
                <img loading="lazy" class="section3_img" src="images/precio mas bajo.png" alt="beneficio precio mas bajo">
                    <p class="section3_p">
                        Precio más bajo
                    </p>
                    <p>
                        Al escoger el leasing operativo podrás acceder a un mejor precio.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo">
                <img loading="lazy" class="section3_img" src="images/evitas endeudarte.png" alt="beneficio de evitar endeudarte">
                    <p class="section3_p">
                        Evitas endeudarte
                    </p>
                    <p>
                        No necesitas usar tu capital de trabajo para contar con laptops y computadoras.
                    </p>
                </img>
            </div>
        </div>
        <div class="section3_divpadre section3_none">
            <div class="section3_divhijo">
                <img loading="lazy" class="section3_img" src="images/siempre operativo.png" alt="beneficio de siempre estar operativo">
                    <p class="section3_p">
                        Nunca dejas de estar operativo
                    </p>
                    <p>
                        Cuentas con garantía y servicio técnico durante el perdiodo de contrato.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo">
                <img loading="lazy" class="section3_img" src="images/otros productos.png" alt="beneficio de tener productos de otras marcas">
                    <p class="section3_p">
                        Cuentas con otros productos de distintas marcas
                    </p>
                    <p>
                        Puedes añadir impresoras, softwares u otros a solicitud (tablets, servidores, monitores, entre otros).
                    </p>
                </img>
            </div>
            <div class="section3_divhijo">
                <img loading="lazy" class="section3_img" src="images/protege rentabilidad.png" alt="beneficio de proteger tu rentabilidad">
                    <p class="section3_p">
                        Proteges tu rentabilidad
                    </p>
                    <p>
                        Evitas invertir en activos que se pueden devaluar rápidamente.
                    </p>
                </img>
            </div>
        </div>
        <div class="section3_slider" id="section3_slider">
            <div class="section3_divhijo_d section3_slider_sub">
                <img loading="lazy" class="section3_img" src="images/sin cuota inicial.png" alt="beneficio sin cuota inicial">
                    <p class="section3_p">
                        Sin cuota inicial
                    </p>
                    <p>
                        No necesitas desembolsar ningún monto inicial para acceder a este servicio.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo_d section3_slider_sub">
                <img loading="lazy" class="section3_img" src="images/precio mas bajo.png" alt="beneficio precio mas bajo">
                    <p class="section3_p">
                        Precio más bajo
                    </p>
                    <p>
                        Al escoger el leasing operativo podrás acceder a un mejor precio.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo_d section3_slider_sub">
                <img loading="lazy" class="section3_img" src="images/evitas endeudarte.png" alt="beneficio de evitar endeudarte">
                    <p class="section3_p">
                        Evitas endeudarte
                    </p>
                    <p>
                        No necesitas usar tu capital de trabajo para contar con laptops y computadoras.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo_d section3_slider_sub">
                <img loading="lazy" class="section3_img" src="images/siempre operativo.png" alt="beneficio de siempre estar operativo">
                    <p class="section3_p">
                        Nunca dejas de estar operativo
                    </p>
                    <p>
                        Cuentas con garantía y servicio técnico durante el perdiodo de contrato.
                    </p>
                </img>
            </div>
            <div class="section3_divhijo_d section3_slider_sub">
                <img loading="lazy" class="section3_img" src="images/otros productos.png" alt="beneficio de tener productos de otras marcas">
                    <p class="section3_p">
                        Cuentas con otros productos de distintas marcas
                    </p>
                    <p>
                        Puedes añadir impresoras, softwares u otros a solicitud (tablets, servidores, monitores, entre otros).
                    </p>
                </img>
            </div>
            <div class="section3_divhijo_d section3_slider_sub">
                <img loading="lazy" class="section3_img" src="images/protege rentabilidad.png" alt="beneficio de proteger tu rentabilidad">
                    <p class="section3_p">
                        Proteges tu rentabilidad
                    </p>
                    <p>
                        Evitas invertir en activos que se pueden devaluar rápidamente.
                    </p>
                </img>
            </div>
        </div>
        <div class="section3_dot espaciador">
            <span class="section3_dot_item"></span>
            <span class="section3_dot_item"></span>
            <span class="section3_dot_item"></span>
            <span class="section3_dot_item"></span>
            <span class="section3_dot_item"></span>
            <span class="section3_dot_item"></span>
        </div>
        <button class="btn_gen">
            Quiero un leasing
        </button>
    </section>
    <section class="section8 sec_padding" id="Partners">
        <div class="section8_container">
            <h2  class="h2_g">Somos un proveedor autorizado y trabajamos con todas las marcas</h2>
            <div class="section8_desktop">
                <div class="section8_sub1 section8_sub_d">
                    <div>
                        <img loading="lazy" src="images/dell 1.png" alt="proveedor Dell">
                    </div>
                    <div>
                        <img loading="lazy" src="images/image 48.png" alt="proveedor Microsoft">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/apple 1.png" alt="proveedor Apple">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/zebra 1.png" alt="proveedor Zebra">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/hp 1.png" alt="proveedor Hp">
                    </div>
                </div>
                <div class="section8_sub2 section8_sub_d">
                    <div>
                        <img loading= "lazy" src="images/image 46.png" alt="proveedor Kingston">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/lenovo 1.png" alt="proveedor Lenovo">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 47.png" alt="proveedor Kaspersky">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 45.png" alt="proveedor LG">
                    </div>
                </div>
            </div>
            <div class="section8_slider" id="section8_slider">
                <div class="section8_sub1 section8_sub">
                    <div>
                        <img loading= "lazy" src="images/dell 1.png" alt="proveedor Dell">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 48.png" alt="proveedor Microsoft">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/apple 1.png" alt="proveedor Apple">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/zebra 1.png" alt="proveedor Zebra">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/hp 1.png" alt="proveedor Hp">
                    </div>
                </div>
                <div class="section8_sub2 section8_sub">
                    <div>
                        <img loading= "lazy" src="images/image 46.png" alt="proveedor Kingston">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/lenovo 1.png" alt="proveedor Lenovo">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 47.png" alt="proveedor Kaspersky">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 45.png" alt="proveedor LG">
                    </div>
                </div>
                <div class="section8_sub1 section8_sub section8_none">
                    <div>
                        <img loading= "lazy" src="images/dell 1.png" alt="proveedor Dell">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 48.png" alt="proveedor Microsoft">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/apple 1.png" alt="proveedor Apple">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/zebra 1.png" alt="proveedor Zebra">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/hp 1.png" alt="proveedor Hp">
                    </div>
                </div>
                <div class="section8_sub2 section8_sub section8_none">
                    <div>
                        <img loading= "lazy" src="images/image 46.png" alt="proveedor Kingston">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/lenovo 1.png" alt="proveedor Lenovo">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 47.png" alt="proveedor Kaspersky">
                    </div>
                    <div>
                        <img loading= "lazy" src="images/image 45.png" alt="proveedor LG">
                    </div>
                </div>
            </div>
            <div class="sec8_slider_buton sec8_slider_buton_left section8_none" id="slider_left">&#60</div>
            <div class="sec8_slider_buton sec8_slider_buton_right section8_none" id="slider_right">&#62</div>
        </div>
    </section>
    <section class="section4 sec_padding" id="por-que-leasein">
            <h2 class="h2_g hr_h2">
                Diferencias entre leasing operativo y leasing financiero
            </h2>
            <div class="section4_container1 espaciador">
                <table>
                    <thead>
                        <tr>
                            <th>
                            </th>
                            <th class="section4_colum_2">
                                Leasing operativo de
                                <img alt="leasein table" src="images/leasein logo.png"/>
                            </th>
                            <th class="section4_colum_3">
                                Leasing operativo en el mercado
                            </th>
                            <th class="section4_colum_4">
                                Leasing financiero
                            </th>
                        </tr>
                    </thead>
                    <tr>
                        <td>
                            Equipos
                        </td>
                        <td class="section4_colum_2">
                            Estreno
                        </td>
                        <td class="section4_colum_3">
                            Estreno
                        </td>
                        <td class="section4_colum_4">
                            Estreno
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Servicio técnico
                        </td>
                        <td class="section4_colum_2">
                            Sí
                        </td>
                        <td class="section4_colum_3">
                            No
                        </td>
                        <td class="section4_colum_4">
                            No
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Cuota mensual
                        </td>
                        <td class="section4_colum_2">
                            Baja
                        </td>
                        <td class="section4_colum_3">
                            Baja
                        </td>
                        <td class="section4_colum_4">
                            Baja
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Flexibilidad de contrato
                        </td>
                        <td class="section4_colum_2">
                            Alta
                        </td>
                        <td class="section4_colum_3">
                            Baja
                        </td>
                        <td class="section4_colum_4">
                            Baja
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Plazo mínimo
                        </td>
                        <td class="section4_colum_2">
                            2 años
                        </td>
                        <td class="section4_colum_3">
                            2 años
                        </td>
                        <td class="section4_colum_4">
                            3 años
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Cuota inicial
                        </td>
                        <td class="section4_colum_2">
                            No
                        </td>
                        <td class="section4_colum_3">
                            Sí
                        </td>
                        <td class="section4_colum_4">
                            Sí
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Registra deuda en el sistema financiero
                        </td>
                        <td class="section4_colum_2">
                            No
                        </td>
                        <td class="section4_colum_3">
                            No
                        </td>
                        <td class="section4_colum_4">
                            Sí
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Al final del contrato
                        </td>
                        <td class="section4_colum_2">
                            Opción de compra o renovación tecnológica
                        </td>
                        <td class="section4_colum_3">
                            Renovación tecnológica
                        </td>
                        <td class="section4_colum_4">
                            Opción de compra
                        </td>
                    </tr>
                </table>
            </div>
            <a href="#formulario">
                <button class="btn_gen">
                    Quiero un leasing
                </button>
            </a>
        </section>
    <section class="section5 sec_padding">
        <h2 class="h2_g hr_h2">
            ¿Por qué escoger el leasing operativo de Leasein?
        </h2>
        <div class="section3_divpadre espaciador">
            <div class="section5_divhijo">
                <ul class="section5_ul">
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Cuentas con asesoría técnica gratuita para seleccionar los equipos que realmente necesitas.
                        </p>
                    </li>
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Incluimos helpdesk remoto para que tú y tu equipo nunca dejen de trabajar.
                        </p>
                    </li>
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Te mantenemos informado del status de tu parque de equipos arrendados.
                        </p>
                    </li>
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Tus equipos están protegidos con garantía de la marca durante todo el tiempo del contrato.
                        </p>
                    </li>
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Te brindamos una laptop mientras gestionamos la garantía de tu equipo.
                        </p>
                    </li>
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Trabajas siempre con equipos de estreno y última generación.
                        </p>
                    </li>
                    <li class="section5_li">
                        <span class="section5_span">
                            ✓
                        </span>
                        <p class="section5_p">
                            Puedes escoger el tiempo de duración de contrato que mejor se adapte a ti (entre 2 a 5 años).
                        </p>
                    </li>
                </ul>
            </div>
            <div class="section5_divhijo">
                <img loading= "lazy" class="section5_img" src="images/foto_franco.jpg" alt="Porque escoger leasing operativo"/>
            </div>
        </div>
        <a href="#formulario"> <button class="btn_gen">
            Quiero un leasing
        </button></a>
    </section>

    <section class="section6 sec_padding" id="requisitos">
        <div class="section1_i desaparecer"> </div>
        <div class="section1_d">
            <h2 class="section2_title1 amarillo">Requisitos para realizar un contrato de leasing operativo</h2>
            <ul class="section6_lista1">
                <h3 class="amarillo">REQUISITOS FINANCIEROS</h3>
                <li><span>✓</span>Estados financieros del 2018, 2019, 2020 y 2021</li>
                <li><span>✓</span>Ficha RUC completa con antigüedad máxima de 30 días</li>
            </ul>
            <ul class="section6_lista2">
                <h3 class="amarillo">REQUISITOS LEGALES</h3>
                <li><span>✓</span>Escritura de constitución de la sociedad con sus modificaciones y publicaciones</li>
                <li><span>✓</span>Poderes vigentes (antigüedad máxima de 30 días)</li>
                <li><span>✓</span>Copia de DNI de los representantes legales</li>
            </ul>
            <a href="#formulario">  <button class="btn_gen" >Quiero un leasing</button></a>
        </div>
    </section>

    <section class="section7 sec_padding" id="entrega">
        <h2 class="h2_g hr_h2">
            ¿Cuál es el proceso de evaluación y entrega de laptops y computadoras?
        </h2>
        <div class="section3_divpadre espaciador">
            <div class="section5_divhijo">
                <ul class="section5_ul">
                    <li class="section7_li">
                        <span class="section7_span">
                            1
                        </span>
                        <p class="section5_p">
                            EL cliente define la cantidad de laptops o computadoras que necesitas.
                        </p>
                    </li>
                    <li class="section7_li">
                        <span class="section7_span">
                            2
                        </span>
                        <p class="section5_p">
                            Solicita una cotización de Leasing de laptops o computadoras.
                        </p>
                    </li>
                    <li class="section7_li">
                        <span class="section7_span">
                            3
                        </span>
                        <p class="section5_p">
                            Un asesor se pone en contacto.
                        </p>
                    </li>
                    <li class="section7_li">
                        <span class="section7_span">
                            4
                        </span>
                        <p class="section5_p">
                            Se envía la cotización.
                        </p>
                    </li>
                    <li class="section7_li">
                        <span class="section7_span">
                            5
                        </span>
                        <p class="section5_p">
                            Se firma el contrato de leasing.
                        </p>
                    </li>
                    <li class="section7_li">
                        <span class="section7_span">
                            6
                        </span>
                        <p class="section5_p">
                            Se realiza la entrega de laptops o computadoras.
                        </p>
                    </li>
                </ul>
            </div>
            <div class="section5_divhijo">
                <img loading= "lazy" class="section5_img" src="images/proceso-de-leasing-de-laptops.png" alt="Proceso de evaluacion y entrega de laptops">
                </img>
            </div>
        </div>
    </section>

    <section class="section9 sec_padding">
        <div class="section9_container">
            <h2 class="h2_g hr_h2">Marcas que confian en nosotros</h2>
            <div class="section9_sub1 section9_sub_d">
                <div class="section9_sub_sub_d">
                    <img loading= "lazy" src="images/fesepsa.png" alt="Fepesa">
                </div>
                <div class="section9_sub_sub_d">
                    <img loading= "lazy" src="images/minas y concentradoras sa.png" alt="Minas y concentradoras SA">
                </div>
                <div class="section9_sub_sub_d">
                    <img loading= "lazy" src="images/bjr import sur.png" alt="BJR import sur">
                </div>
                <div class="section9_sub_sub_d">
                    <img loading= "lazy" src="images/de la piedra consultores.png" alt="De la piedra arquitectos">
                </div>
                <div class="section9_sub_sub_d">
                    <img loading= "lazy" src="images/farmacias-similares.png" alt="Farmacias similares">
                </div>
            </div>
            <div class="section9_sub1 section9_sub" id="section9_slider">
                <div class="section9_sub_sub">
                    <img loading= "lazy" src="images/fesepsa.png" alt="Fepesa">
                </div>
                <div class="section9_sub_sub">
                    <img loading= "lazy" src="images/minas y concentradoras sa.png" alt="Minas y concentradoras SA">
                </div>
                <div class="section9_sub_sub">
                    <img loading= "lazy" src="images/bjr import sur.png" alt="BJR import sur">
                </div>
                <div class="section9_sub_sub">
                    <img loading= "lazy" src="images/de la piedra consultores.png" alt="De la piedra arquitectos">
                </div>
                <div class="section9_sub_sub">
                    <img loading= "lazy" src="images/farmacias-similares.png" alt="Farmacias similares">
                </div>
            </div>
            <div class="sec8_slider_buton sec8_slider_buton_left section8_none sec9_button" id="slider_left_9">&#60</div>
            <div class="sec8_slider_buton sec8_slider_buton_right section8_none sec9_button" id="slider_right_9">&#62</div>
        </div>
    </section>

    <section class="section10 sec_padding" >
        <div class="section10_container">
            <h2>¿Crees que no calificas o requieres conversar con un asesor para que evalúe tu caso con detalle?</h2>
            <a href="https://api.whatsapp.com/send?phone=51946566494&text=Hola,%20quisiera%20saber%20m%C3%A1s%20acerca%20del%20leasing%20de%20laptops" target="_blank">   <button class="btn_gen espaciador btn_sect_wsp" ><i class="flaticon-whatsapp"></i>Quiero un leasing</button></a>
        </div>
    </section>
    <section class="section12 sec_padding" id="preguntas-frecuentes">
        <div class="section12_container">
            <div class="section12_sub1">
                <h2 class="section2_title1">Preguntas frecuentes</h2>
            </div>
            <div class="section12_sub2">
                <div class="section12_item">
                    <p class="section12_btn_item">¿En qué se diferencian el leasing operativo y leasing financiero?<i class="flaticon-chevron-arrow-down"></i></p>
                    <div class="section12_item_conten">
                        El leasing operativo es un contrato de alquiler sin opción de compra que, ocasionalmente, posee un servicio que 
                        complementa el uso del bien. El leasing financiero es un contrato de alquiler con opción de compra en que la 
                        empresa se hace dueña del bien obteniendo ciertos beneficios fiscales mediante la depreciación acelerada. 
                    </div>
                </div>
                <div class="section12_item">
                    <p class="section12_btn_item">¿Cuáles son las ventajas del arrendamiento operativo?<i class="flaticon-chevron-arrow-down"></i> </p>
                    <div class="section12_item_conten">
                        El arrendamiento posee entre sus ventajas el trabajar siempre con equipos de última generación y de estreno. 
                        Asimismo, al optar por arrendar una laptop o computadora, la empresa evita adquirir un bien que posee una vida
                        útil no superior a los 3 años.  
                    </div>
                </div>
                <div class="section12_item">
                    <p class="section12_btn_item">¿Cómo se calculan las cuotas del leasing operativo?<i class="flaticon-chevron-arrow-down" ></i> </p>
                    <div class="section12_item_conten">
                        Las cuotas a cubrir el leasing operativo toman como variables el costo total del activo, el tiempo del alquiler y 
                        el tiempo de vida útil de este. 
                    </div>
                </div>
                <div class="section12_item">
                    <p class="section12_btn_item">¿Qué ocurre si el equipo se daña durante el tiempo del contrato?<i class="flaticon-chevron-arrow-down" ></i> </p>
                    <div class="section12_item_conten">
                        Durante el tiempo del contrato la entidad que presta el servicio de leasing (arrendador) es la dueña del bien, 
                        sin embargo, en caso de algún tipo de daño o deterioro, este caso es asumido por el arrendatario. 
                    </div>
                </div>
                <div class="section12_item">
                    <p class="section12_btn_item">¿Qué pasa al finalizar el contrato de leasing operativo?<i class="flaticon-chevron-arrow-down"></i> </p>
                    <div class="section12_item_conten">
                        Cuando termina un contrato de leasing operativo, el bien retorna al arrendador. De este modo, la empresa puede 
                        realizar un nuevo contrato para alquilar el mismo bien o uno más moderno. 
                    </div>
                </div>
                <div class="section12_item">
                    <p class="section12_btn_item">¿Cuándo pago mi primera factura de leasing operativo?<i class="flaticon-chevron-arrow-down"></i> </p>
                    <div class="section12_item_conten">
                        La condición de pago de las facturas es de 30 días contados desde su fecha de emisión.
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="blanco section7 sec_padding">
        <h2 class="h2_g hr_h2">
            ¿Por qué las empresas usan Leasing?
        </h2>
        <div class="section3_divpadre"><a class="section7_a" href="https://leasein.pe/leasing-operativo-rentabilidad-empresa-peru/" target="_blank">
            <div class="section3_divpadre">
                <div class="section3_divhijo">
                    <img loading= "lazy" class="section11_img" src="images/b1.jpg" alt="Causa de mayor rentabilidad">
                        <p class="once_p">
                            <span class="once_span">
                            </span>
                            5 de febrero, 2021
                        </p>
                        <h4 class="once_h4">
                            ¿Por qué un leasing operativo aporta mayor rentabilidad a una empresa?
                        </h4>
                    </img></a>
                </div>
                <div class="section3_divhijo"><a  class="section7_a" href="https://leasein.pe/comprar-laptops-empresa-rentabilidad/" target="_blank">
                    <img loading= "lazy" class="section11_img" src="images/b2.png" alt="Causa de que comprar laptops no es rentable">
                        <p class="once_p">
                            <span class="once_span">
                            </span>
                            13 de enero, 2021   
                        </p>
                        <h4 class="once_h4">
                            5 razones por las que comprar laptops no es rentable para tu empresa
                        </h4>
                    </img></a>
                </div>
                <div class="section3_divhijo"><a  class="section7_a" href="https://leasein.pe/alquiler-leasing-renting-diferencias/" target="_blank">
                    <img loading= "lazy" class="section11_img" src="images/b3.jpg" alt="Alquiler,leasing o rentin ¿Cual elegir?">
                        <p class="once_p">
                            <span class="once_span">
                            </span>
                            10 de diciembre, 2020
                        </p>
                        <h4 class="once_h4">
                            Alquiler, leasing o rentin: ¿En qué se diferencian y cuál elegir?
                        </h4>
                    </img></a>
                </div>
            </div>
        </div><a href="https://leasein.pe/blog/" target="_blank">
        <button class="btn_gen espaciador">
            Ver más
        </button></a>
    </section>
    <section class="blanco section7 sec_padding">
        <h2 class="h2_g hr_h2">
            ¿No te convencimos? Conoce más opciones
        </h2>
        <div class="section3_divpadre espaciador">
            <div class="section13_hijo">
                <img loading= "lazy" src="images/calendario-tiempo.png" alt="calendario">
                    <h4 class="once_h4">
                        Alquiler de laptops
                    </h4>
                    <p>
                        ¿Tienes un proyecto corto menor a un año? Tenemos la solución que necesitas.
                    </p><a href="https://alquilerdelaptops.pe/">
                    <button class="btn_gen btn_opc">
                        Conoce más
                    </button></a>
                </img>
            </div>
            <div class="section13_hijo">
                <img loading= "lazy" src="images/venta.png" alt="cartera">
                    <h4 class="once_h4">
                        Venta de laptops
                    </h4>
                    <p>
                        Somos un reseller autorizado y tenemos las mejores marcas en stock.
                    </p>
                    <a href="https://leasein.pe/venta-de-laptops/"><button class="btn_gen btn_opc">
                        Conoce más
                    </button></a>
                </img>
            </div>
        </div>
    </section>
    <footer>
        <div class="footer_container">
            <div class="footer_container_sec">
                <p class="footer_sec_title">Con el respaldo de
                    <img src="images/blancologo.fw_.png" alt="Logo de la empresa Leasein_Header">
                </p>
                <div class="footer_nav_social">
                    <a href="https://www.linkedin.com/company/leasein/mycompany/" class="footer_soc_items"><i class="flaticon-linkedin"></i></a>
                    <a href="https://www.facebook.com/alquilerdelaptops/" class="footer_soc_items"><i class="flaticon-facebook"></i></a>
                    <a href="https://www.instagram.com/leaseinperu/" class="footer_soc_items"><i class="flaticon-instagram"></i></a>
                    <a href="https://www.youtube.com/channel/UC07Kb8t1mpwALpE4YJSBBKA" class="footer_soc_items"><i class="flaticon-youtube"></i></a>
                </div>
            </div>
            <p class="footer_derechos">Leasein 2021 Todos los derechos reservados</p>
        </div>
    </footer>
    <section class="flotante_todo">
        <div class="flotante" id="flotante_1">
            <a href="https://api.whatsapp.com/send?phone=51946566494&text=Hola,%20quisiera%20saber%20m%C3%A1s%20acerca%20del%20leasing%20de%20laptops" target="_blank">
                <img src="images/whatsapp-LEASEIN.png" alt="Enlace a wsp">
            </a>
        </div>
        <div class="flotante" id="flotante_3">
            <a href="tel:+51946566494">
                <img src="images/NUEVA-LLAMADA-LEASEIN.png" alt="Enlace a llamada versión móvil">
            </a>
        </div>
    </section>
    <script type="text/javascript" src="js/menu.js" async></script>
    <script type="text/javascript" src="js/acordeon.js" async></script>
    <script type="text/javascript" src="js/slide.js" async></script>
    <script>
        window.addEventListener('DOMContentLoaded', () => {
            document.querySelectorAll("[data-validation]").forEach(el => {
                el.addEventListener('input', function(){
                    this.setCustomValidity('');
                    this.checkValidity();
                    this.setCustomValidity(this.validity.valid ? '' :this.dataset.validation);
                });
            });
        });
    </script>
</body>
</html>